import {Deserialize} from "./util/deserialize.model";

export class DatabaseConnectionModel implements Deserialize {
  public Name: string;
  public URL: string;
  public Port: number;
  public Password: string;

  deserialize(input: any): this {
    return Object.assign(this, input);
  }
}
